Package Details: kurso_esperanto 4.1.2-4

Git Clone URL: https://aur.archlinux.org/kurso_esperanto.git (read-only)
Package Base: kurso_esperanto
Description: A multimedia computer program for teaching yourself Esperanto
Upstream URL: http://kurso.com.br
Licenses: GPL3
Submitter: kalio
Maintainer: kalio
Last Packager: kalio
Votes: 3
Popularity: 0.130373
First Submitted: 2015-10-09 03:39
Last Updated: 2015-10-09 04:09

Latest Comments

FMB commented on 2017-02-28 16:28

In order to install this, replace phonon with phonon-qt4 in the list of dependencies.

FMB commented on 2017-02-24 21:45

There seems to be an issue with the phonon dependency:
> error: failed to prepare transaction (could not satisfy dependencies)
> :: Starting full system upgrade...
> resolving dependencies...
> looking for conflicting packages...
> error: failed to prepare transaction (could not satisfy dependencies)
> :: kurso_esperanto: installing phonon-qt4 (4.9.1-2) breaks dependency 'phonon'

Could you fix this?

apollo11w commented on 2017-01-22 17:39

Hmm a bit old but I guess I'll see how itis